Galon Cloud
Galon API v1

/projects/{project_id}/mail/status

Base URL https://api.galon.ai/v1 · export GALON_API_BASE="https://api.galon.ai/v1"

GET /projects/{project_id}/mail/status

Galon Mail for this account: armed, sending mode, identity, DNS records, payment available

Console session only (signed-in console).

Parameters

NameInTypeDescription
project_idpathstring · required

Responses

StatusDescriptionBody
200armed, sending_mode, tenant_status, identity, dns, checkout

Examples

curl

curl -X GET "$GALON_API_BASE/projects/<project_id>/mail/status" \
  -H "Authorization: Bearer $GALON_API_KEY"